prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libqxp-0.0
Description: 
Version: 0.0.2
Requires: librevenge-0.0
Libs: -L${libdir} -lqxp-0.0
Cflags: -I${includedir}/libqxp-0.0
